.dropdown-menu {
  margin-top: 40px
}
.news-card .card-title a{
    color: #212529;
    text-decoration: none;
}
.process-item h3{
    font-weight: 600;
    font-size: 22px;
}
.Supporters .item {
    /* width: 300px; */
    height: 80px;
    background: #fff;
    margin: 0 10px;
    padding: 15px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.about-section,
.timeline,
.timeline-item {
    position: relative
}

.timeline li .date::after,
ul li .date::after {
    width: 2rem;
    top: 50%;
    transform: translate(50%, -50%);
    background: var(--bgColor);
    content: "";
    aspect-ratio: 1
}

.blue-section {
    background-color: #dbeaf0;
    margin-top: -233px;
    padding: 259px 0 50px;
    z-index: 1
}

.journey-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    padding: 0;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px
}

.section-wrapper .mission-card,
.vision-card {
    background-color: #eef3f9;
    padding: 40px;
    height: 100%
}

.section-wrapper .section-title {
    font-size: 14px;
    letter-spacing: 2px;
    color: #495057;
    text-transform: uppercase;
    font-weight: 600
}

.section-wrapper .section-heading {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 15px;
    color: #000
}

.section-wrapper .section-text {
    color: #495057;
    line-height: 1.6
}

.section-wrapper .bottom-img {
    width: 100%;
    height: 500px;
    object-fit: fill;
    display: block;
    object-fit: cover;
    margin-top: -5px
}

.timeline {
    display: grid;
    grid-template-columns: 0.25rem 1fr;
    gap: 2rem;
    list-style: none;
    width: min(60rem, 90%);
    margin: auto;
    padding: 2rem 0
}

.timeline::after {
    content: '';
    position: absolute;
    width: 3px;
    background-color: #ccc;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -1.5px;
    z-index: -1
}

.accent-blue .date,
.accent-blue .date::after {
    background-color: var(--logo-dark);
    border-color: var(--logo-dark)
}

.timeline-item {
    width: 50%;
    padding: 1rem 2rem
}

.timeline-item-left {
    left: 0
}

.timeline-item-right {
    left: 50%
}

.timeline-dot {
    position: absolute;
    top: 15px;
    right: -18px;
    background: #fff;
    border: 3px solid #ccc;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 54px;
    font-weight: 700
}

.timeline-item-right .timeline-dot {
    left: -18px;
    right: auto
}

.timeline-content {
    background: #fff;
    padding: 1.5rem;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1)
}

.timeline li {
    grid-column: 2;
    --inlineP: 1.5rem;
    margin-inline: var(--inlineP);
    grid-row: span 2;
    display: grid;
    grid-template-rows: min-content min-content min-content
}

.accent-blue .date::after {
    color: var(--logo-dark)
}

.accent-yellow .date::after {
    background-color: #00aa9b;
    color: #00aa9b;
    border-color: #00aa9b
}

.accent-blue .date {
    color: #fff
}

.accent-yellow .date {
    background-color: #00aa9b;
    color: #fff;
    border-color: #00aa9b
}

.timeline li .date::after {
    position: absolute;
    border: .3rem solid currentColor;
    border-radius: 50%;
    right: calc(100% + 2rem + .125rem)
}

ul li:nth-child(odd) .date::after {
    transform: translate(-50%, -50%);
    left: calc(100% + var(--col-gap) + var(--line-w)/ 2)
}

ul li .date::after {
    position: absolute;
    border: .3rem solid var(--accent-color);
    border-radius: 50%;
    right: calc(100% + var(--col-gap) + var(--line-w)/ 2)
}

.timeline li .title {
    padding: 1.5rem 1.5rem 1rem;
    background: var(--bgColor);
    font-weight: 500;
    position: relative
}

.timeline li .descr {
    padding: 0 1.5rem 1.5rem;
    background: var(--bgColor);
    font-weight: 300;
    position: relative
}

.journey-new ul li .title::before,
ul li .descr::before {
    content: "";
    position: absolute;
    width: 90%;
    height: .5rem;
    background: rgba(0, 0, 0, .5);
    left: 50%;
    border-radius: 50%;
    filter: blur(4px);
    transform: translate(-50%, 50%)
}

.journey-new ul li .title::before {
    bottom: calc(100% + .125rem)
}

.journey-new ul li .descr::before {
    z-index: -1;
    bottom: .25rem
}

.journey-new ul li .title {
    overflow: hidden;
    padding-block-start: 1.5rem;
    padding-block-end: 1rem;
    font-weight: 500
}

.journey-new .timeline li .date {
    height: 3rem;
    margin-inline: -1.5rem;
    text-align: center;
    color: #fff;
    font-size: 1.25rem;
    font-weight: 700;
    display: grid;
    place-content: center;
    position: relative
}

.journey-new .timeline li:nth-child(2n) .date,
.journey-new .timeline li:nth-child(odd) .date {
    border-radius: 1.5rem 0 0 1.5rem
}

@media (min-width:768px) {
    .timeline {
        grid-template-columns: 1fr 0.25rem 1fr
    }

    .timeline::before {
        grid-column: 2
    }

    .timeline li:nth-child(odd) {
        grid-column: 1
    }

    .timeline li:nth-child(2n) {
        grid-column: 3
    }

    .journey-new .timeline li:nth-child(2n) .date {
        border-radius: 1.5rem 0 0 1.5rem
    }

    .journey-new .timeline li:nth-child(odd) .date {
        border-radius: 0 1.5rem 1.5rem 0
    }

    .timeline li:nth-child(odd) .date::after {
        transform: translate(-50%, -50%);
        left: calc(100% + 2rem + .125rem)
    }

    .journey-new ul li:nth-child(2) {
        grid-row: 2/4
    }

    .journey-new ul li:nth-child(odd) .date::before {
        clip-path: polygon(0 0, 100% 0, 100% 100%);
        left: 0
    }
}

.journey-new ul li:not(:last-child) {
    margin-bottom: var(--row-gap)
}

.journey-new ul li .date::before {
    content: "";
    width: var(--inlineP);
    aspect-ratio: 1;
    background: var(--accent-color);
    background-image: linear-gradient(rgba(0, 0, 0, .2) 100%, transparent);
    position: absolute;
    top: 100%;
    clip-path: polygon(0 0, 100% 0, 0 100%);
    right: 0
}

@media (max-width:768px) {
    .blue-section {
        margin-top: -109px;
        padding: 152px 0 50px
    }

    .section-wrapper .bottom-img {
        height: 100%
    }

    .timeline li .date::after,
    ul li:nth-child(odd) .date::after {
        transform: translate(32%, -27%)
    }

    .timeline::after {
        left: 20px
    }

    .timeline-item {
        width: 100%;
        padding-left: 50px;
        padding-right: 0
    }

    .timeline-item-right {
        left: 0
    }

    .timeline-dot {
        left: -10px !important;
        right: auto
    }

    .timeline {
        gap: 1rem
    }

    .journey-new .timeline::after {
        left: 3%
    }

    .journey-new .timeline li:nth-child(2n) .date,
    .journey-new .timeline li:nth-child(odd) .date {
        border-radius: 1.5rem 0 0 1.5rem
    }

    .journey-new .timeline li .title {
        padding: 10px
    }

    .volunteer-button {
        display: flex;
        flex-direction: column
    }
}